<?php
 
include 'dataconfig.php' ;

// Create connection
$conn = new mysqli($servername, $username, $password, $dbname);
// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}

$appId = urldecode($_POST['appId']);
$title = urldecode($_POST['title']);
$status = urldecode($_POST['status']);

$sql = "SELECT * FROM `payment` WHERE `id` = $id AND `artist` LIKE '$artist' ORDER BY id DESC";

$result = $conn->query($sql);

mysqli_query($conn,$sql); 

$response = array();

while($row = mysqli_fetch_array($result)){
    array_push($response,array(
        'id'=>$row['id']
    ));
}
echo json_encode(array('result'=>$response));
$conn->close();
?>